Security update for haproxy (important)

2015-10-01T13:10:26
ID SUSE-SU-2015:1663-1
Type suse
Reporter Suse
Modified 2015-10-01T13:10:26

Description

haproxy was updated to fix two security issues.

These security issues were fixed: - CVE-2015-3281: Information disclosure (bsc#937042). - CVE-2015-4000: The Logjam Attack / weakdh.org (bsc#937202).